Bug 47378 - Rampant CORE files
Rampant CORE files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-05 00:40 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This latest file was found in the /root directory. Before that, it was in /home/<user (488.00 KB, application/octet-stream)
2001-07-05 00:43 EDT, Need Real Name
no flags Details
dmesg output (8.05 KB, text/plain)
2001-07-06 09:22 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-07-05 00:40:59 EDT
Description of Problem:
The default installation has been repeatedly dropping CORE files in the / 
& /ROOT as well as /HOME/<USER> directories.  They seem to have not 
diminished in the least since applying the security updates (complete, 
except for the kernel, at the moment).

How Reproducible:
Not certain what causes this phenomenon.  Used khexedit to inspect them & 
there was indication of a sound problem, but that was only a small part 
of the latest output.

Steps to Reproduce:
1. Log in a couple times, or so, and it'll very likely happen 
--particularly after installing an update or other pkg.
2. 
3.

Actual Results:
Core files in three different directories, in turn.

Expected Results:
Hoped I would at last be free of such files

Additional Information:
 Am attaching the latest Core file for your inspection.  Since I am not 
totally familiar w/the Red Hat system --not to mention Linux, itself, I 
do not care to offer any more of an opinion.
Comment 1 Need Real Name 2001-07-05 00:43:33 EDT
Created attachment 22731 [details]
This latest file was found in the /root directory.  Before that, it was in /home/<user
Comment 2 Need Real Name 2001-07-05 00:45:52 EDT
Incidentally...

Toshiba Satellite2100CDT
AMD K6-2 3D 400mhz processor
64MB RAM
4.03GB HD (RH Linux-dedicated)
Comment 3 Need Real Name 2001-07-05 20:19:07 EDT
As of this date --05JUL01-- the updated kernel-2.4.3-12 is installed.  I'll 
keep you posted.
Comment 4 Bill Nottingham 2001-07-05 22:27:07 EDT
I'd guess your kernel is oopsing. Anything in the 'dmesg' output?
Comment 5 Need Real Name 2001-07-06 09:22:07 EDT
Created attachment 22850 [details]
dmesg output
Comment 6 Need Real Name 2001-07-06 11:35:07 EDT
Find a ZIP file containing two more core files --one from <user> and one from 
<root>-- which are both post-kernel upgrade.  Question: looking inside one of 
the files I noted an 'out of  memory' error. I have 64MB RAM on this box, but 
have ordered 64MB more.  Will that help, or is there something else going on, 
here?  Also noticed that there were lots of sound errors --a couple of which 
concerned applications I have not used since upgrading the kernel. (...?)
Comment 7 Need Real Name 2001-07-06 12:39:53 EDT
...Could not attach file --no link.  I've e-mailed the files in question.
Comment 8 Bill Nottingham 2001-07-10 21:31:50 EDT
It's possible it could be a memory issue. How much swap do you have?

(Assigning to kernel for the time being.)
Comment 9 Need Real Name 2001-07-11 08:58:16 EDT
Swap space is listed at right around 200MB --the default installation amount 
since I had it auto-partition.  I handed the installation engine a blank HD 
w/o no partitions of any kind, as memory serves, because I wanted to test the 
default installation rather than using my own parameters, as I usually do when 
working w/more familiar distros.
Comment 10 Bugzilla owner 2004-09-30 11:39:04 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.